ja:
  devise:
    sign_in: サインイン
    user:
      sign_in: 学生用サインイン
    teacher:
      sign_in: 教師用サインイン
    sign_out: サインアウト
    sign_up: 新規登録
    edit: profile を編集する
    sessions:
      user:
        signed_in: サインインしました
        signed_out: サインアウトしました
      teacher:
        signed_in: 教師としてサインインしました
        signed_out: サインアウトしました
    registrations:
      user:
        signed_up: サインアップしました
        updated: 更新しました
        help:
          password: 変更しない場合は空のままにしてください
      teacher:
        signed_up: 教師としてサインアップしました
        updated: 更新しました
        help:
          password: 変更しない場合は空のままにしてください
    failure:
      already_authenticated: ログイン済みです
      invalid: メールアドレスまたはパスワードが不正です
      teacher:
        unauthenticated: 教師としてログインしていません
      user:
        unauthenticated: ログインしていません
  home:
    profile: Profile
    achievement: 実績
    lecture: 講義
    back: ホームに戻る
  achievement:
    unauthorized: この実績を見ることはできません
    new_path: 実績を追加する
  lecture:
    new_title: 新しい講義
    created: 講義が追加されました
    new_path: 講義を追加する
  teacher:
    not: 教師のみがこの操作を行えます
  task:
    new_title: 新しい課題
    edit:
      unauthorized: この講義の課題を編集することはできません
    create:
      success: 課題が作成されました
      unauthorized: この講義の課題を作成することはできません
    update:
      success: 課題情報を更新しました
      unauthorized: この課題情報を更新することはできません
    new_path: 課題を追加する

  helpers:
    label:
      task:
        name: 課題名
      apk:
        name: apk のクラス名
        revision: リビジョン
        apk: apk フアイル

  activerecord:
    models:
      teacher: 教師
      task: 課題
    attributes:
      user:
        email: メールアドレス
        password: パスワード
        password_confirmation: パスワード (再入力)
        current_password: 現在のパスワード
        student_number: 学籍番号
        authentication_token: 認証トークン
        remember_me: 次回から自動ログイン
      teacher:
        email: メールアドレス
        password: パスワード
        password_confirmation: パスワード (再入力)
        current_password: 現在のパスワード
        name: 氏名
        remember_me: 次回から自動ログイン
        icon: アイコン
      lecture:
        name: 講義名
      task:
        name: 課題名
      apk:
        name: apk のクラス名
        revision: リビジョン
        apk: apk
      achievement:
        result: 実績
    errors:
      messages:
        blank: が空です
        invalid: が不正です
        confirmation: が一致しません
        too_short: は%{count}文字以上で入力してください
      models:
        achievement:
          attributes:
            task_id:
              taken: の実績は既に存在します
        user:
          attributes:
            email:
              taken: は既に使われています
        teacher:
          attributes:
            email:
              taken: は既に使われています
        apk:
          attributes:
            name:
              only_changed: のみを変更することはできません
            apk:
              no_class: はそのようなクラス名を含んでいません

  errors:
    format: "%{attribute}%{message}"
    messages:
      not_saved: 入力値が不正です
